body {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	color: #68736f;
	background: url(../images/bkgd.jpg) no-repeat top left fixed;
	background-size: 100% 100%;
	margin: auto;
	text-align: center;
	line-height: 22px;
}

#container {
	width: 1110px;
	margin: auto;
	text-align: left;
}

h1 {
	font-size: 26px;
	margin-bottom: 23px;
	text-align: left;
}

h2 {
	font-size: 20px;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

.inner {
	padding: 10px;
}

.clear_right {
	clear: right;
}

.clear_left {
	clear: left;	
}

#column1 {
	float: left;
	margin: 0 10px 10px;
	width: 200px;
}

#logo img {
	width: 200px;
	margin: 5px 0 10px 0;
}

.galleryone .galleryonelink,
.gallerytwo .gallerytwolink,
.gallerythree .gallerythreelink,
.about .aboutlink,
.contact .contactlink,
.blog .bloglink {
	color: #bfaa3f;
	text-transform: uppercase;
	font-weight: bold;
}

#nav {
	margin-top: 10px;
}

#nav a {
	font-size: 20px;
	text-decoration: none;
}

a:link {
	color: #68736f;
}

a:visited {
	color: #3e4542;
}

#nav a:hover {
	background: #bfaa3f;
	color: #ffffff;
	padding: 2px 4px;
}

a:active {
	color: #ffffff;
}

#nav li {
	margin-right: 20px;
	display: inline;
}

.prev, .next {
	margin-bottom: 20px;	
}

#small_div img {
	margin-top: 10px;
	width: 555px;
}

#facebook {
	width: 30px;
}

#twitter {
	width: 30px;
}

#contact li {
	display: inline;
	text-align: right;
	margin-right: 20px;
}

#contact img {
	position: relative;
	top: 10px;
}

#contact a {
	color: #68736f;
	text-decoration: none;
}

#contact a:hover {
	color: #bfaa3f;
}

#contact a:visited {
	color: #68736f;
}

#column2 {
	margin: -8px 0 0 20px;
	padding: 0 0 0 50px;
	width: 810px;
	float: left;
	overflow: hidden;
}

#normal2, #normal3, #normal4, #normal5, #normal6, #normal7, #normal8, #normal9, #normal10 {
	display: none;
}

#gallery {
	margin: 60px 0;
	float: left;
}

#bigimages {
	width: 600px;
	float: left;
}

#bigimages img {
	margin-top: 5px;
	}

#thumbs li {
	display: inline;	
}

#thumbs {
	margin: 10px auto 10px auto;
	float: left;
	width: 225px;
}

#thumbs img {
	width: 100px;
	height: 100px;
	margin: 5px;
}

#main img {
	float: left;
	margin: 20px 0 0 40px;
}

.main img {
	float: left;
	margin: 30px 10px 20px 0;
}

#about_main img {
	width: 200px;
}

#contact_main img {
	position: relative;
	width: 200px;
}

#description {
	float: left;
	margin-top: 10px;
	padding: 10px 10px 0 0;
}

#description a, #about_description a {
	text-decoration: underline;
}

#about_description {
	margin: 80px 0;
	width: 560px;
	float: left;
	line-height: 24px;
	padding: 10px;
}

#contact_description {
	float: left;
	line-height: 24px;
	margin: 70px 0;
}

#contact_description ul {
	font-size: 20px;
}

form {
	float: left;
	margin: 57px 0 0 10px;
}

form p {
	padding: 15px;
}

form textarea {
	padding: 15px;
}

#footer {
	float: left;
	margin: 20px 0;
}

#fsb-social-bar {
	background: none !important;
	font-family: 'Raleway', sans-serif !important;
	border-bottom: #68736f 1px solid !important;
	border-top: #68736f 1px solid !important;
}